/*
WEBSITE URL:	https://www.animalguard.ie/
VERSION: 		1.0
AUTHOR: 		Eoin Redmond
AUTHOR URI: 	http://www.istech.ie
*/

/* ------------------------------------------------------ */
/* ----------------------  Body  ------------------------ */
/* ------------------------------------------------------ */

body {
	margin:0;
	padding:0;
	width:100%;
	background:#fff;
	min-width:600px;		/* Minimum width of layout - remove line if not required */
					/* The min-width property does not work in old versions of Internet Explorer */
	font-size:90%;
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	background: url(../images/body-background.jpg) repeat-x #6262fd;
}

/* ------------------------------------------------------ */
/* --------------------  Typography  -------------------- */
/* ------------------------------------------------------ */

h1, h2, h3, h4, h5 {margin:.4em 0 .4em 0;padding:0;color:#1133aa;}
p {	margin:.2em 0 .8em 0;padding:0;color:#1133aa;}
p.button {font-size:1.2em;margin-top:10px;font-family: 'Passion One', cursive;}
img { border:0; padding:0; margin:0;}
img.products {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	behavior : url(https://www.animalguard.ie/PIE.htc);
	z-index:0;
	position:relative;
}
img.right {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	behavior : url(https://www.animalguard.ie/PIE.htc);
	z-index:0;
	position:relative;
	float:right;
	margin:4px 0 0 10px;
}

img.left {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	behavior : url(https://www.animalguard.ie/PIE.htc);
	z-index:0;
	position:relative;
	float:left;
	margin:0px 0 0 0px;
}
img.centered {display: block;margin-left: auto; margin-right: auto;}
#header p { color:#1133aa;margin:0 0 .2em .6em; font-size:140%; letter-spacing:-1px;}
#header p a { color:#1133aa; text-decoration:none;}
#header p a:hover { color:#1133aa; text-decoration:underline;}

#header p.rightcol { color:#1133aa;margin:.4em 0 .2em .6em; font-size:100%; letter-spacing:-1px;}
.search { margin-left:5px; margin-bottom:5px; margin-right:3px;padding:0;font-size:13px;color:#1133aa; width:220px; margin-left:43px; line-height:18px; height:20px;}
.searchbutton {float:right; margin-right:10px;}
.formsearch { padding:0; margin:3px 0 0 0!important;}

hr.style-two {
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
	margin: 15px 0;
}


/* ------------------------------------------------------ */
/* --------------------  Layout  ------------------------ */
/* ------------------------------------------------------ */

#container {
   margin:0 auto;
   width:980px;  
   text-align:left;
   margin-top:10px;
}

#header {
	float:left;
	width:100%;
	padding:0;
	margin:0;
	height:120px;
	background: url(../images/banner-logo-home.png) no-repeat #fff;
}

#top_navigation {
	float:left;
	width:100%;
	padding:0;
	margin:0;
	height:38px; /* this sets the height of your menus */
    font-size:100%;
    overflow:visible;
    z-index:100;
	background:		#BDD2FF;
	font-family:Arial, Tahoma, Geneva, sans-serif;
}

#top_slider {
	float:left;
	width:100%;
	padding:0;
	margin:0;
	overflow:visible;
    z-index:100;
	height:246px;
}

#colmask {
	position:relative;	/* This fixes the IE7 overflow hidden bug and stops the layout jumping out of place */
	clear:both;
	float:left;
	width:100%;			/* width of whole page */
	overflow:hidden;		/* This chops off any overhanging divs */
	background:#fff;		/* Left column background colour */
}
#colmid {
	float:left;
	width:200%;
	position:relative;
	left:200px;
	background:#fff;    	/* Centre column background colour */
}
#colright {
	float:left;
	width:100%;
	position:relative;
	left:50%;
	margin-left:-400px;
	background:#fff;    	/* Right column background colour */
}
#col1wrap {
	float:right;
	width:50%;
	position:relative;
	right:100%;
}
#col1pad {
	margin:0 15px 0 415px;
	overflow:hidden;
}
#col1 {
	width:100%;
	overflow:hidden;
	min-height:400px;
	margin-bottom:.3em;
}
#col2 {
	float:left;
	width:190px;
	position:relative;
	margin-left:-50%;
	left:205px;
	overflow:hidden;
	margin-bottom:.3em;
}
#col3 {
	float:left;
	width:190px;
	position:relative;
	left:5px;
	overflow:hidden;
	margin-bottom:.3em;
}
#footer_extra {
	clear:both;
	width:100%;
	padding:0;
	margin:0;
	background-color:#fff;
	border-bottom:1px solid #1133aa;
	border-top:1px solid #1133aa;
	height:130px;
	float:left;
}

#footer_extra h2 {margin:.8em 0 .4em 0;padding:0; font-size:1.1em; text-transform:uppercase; color:#1133aa; text-align:left;}
#footer_extra p {margin:.4em 0 .4em 0em;padding:0; font-size:0.9em; text-transform:uppercase; color:#1133aa;}
#footer_extra p a { color:#1133aaf; text-decoration:none;}
#footer_extra p a:hover { color:#1133aa; text-decoration:underline;}

#footer_extra p.su2 {margin:.4em 0 .4em 0;padding:0; font-size:0.9em; text-transform:uppercase; color:#1133aa;}
#footer_extra p.su3 {margin:.4em 0 .4em 0;padding:0; font-size:0.9em; text-transform:uppercase; color:#1133aa;}

#footer {
	clear:both;
	width:100%;
	padding:0;
	margin:0 0 10px 0;
	background-color:#fff;
}
#footer p {
	padding:1em ; font-size:80%;
	color:#1133aa;
}
#footer a { color:#1133aa; text-decoration:none;}
#footer a:hover { color:#1133aa; text-decoration:underline;}

/* ------------------------------------------------------ */
/* ---------------  Nivo Slider  ------------------------ */
/* ------------------------------------------------------ */

.nivoSlider {
    position:relative;
    width:980px; /* Change this to your images width */
    height:246px; /* Change this to your images height */
    background:url(../images/loading.gif) no-repeat 50% 50%;
}
.nivoSlider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
.nivoSlider a {
    border:0;
    display:block;
}

/* ------------------------------------------------------ */
/* -------------------  Columns  ------------------------ */
/* ------------------------------------------------------ */

.su-column-1-2 { width: 48% }
.su-column-1-3 { width: 30.66% }
.su-column-2-3 { width: 65.33% }
.su-column-1-4 { width: 22% }
.su-column-3-4 { width: 74% }
.su-column-1-5 { width: 16.8% }
.su-column-2-5 { width: 37.6% }
.su-column-3-5 { width: 58.4% }
.su-column-4-5 { width: 67.2% }
.su-column-1-6 { width: 13.33% }
.su-column-5-6 { width: 82.67% }
.su-column {
	position: relative;
	margin: 0 4% 0 0;
	float: left;
}
.su-column-last {
	margin-right: 0 !important;
	clear: right;
}


/* ------------------------------------------------------ */
/* ----------- Formatting for Side Columns -------------- */
/* ------------------------------------------------------ */

p.microchip {font-size:1.8em; margin:.2em .2em .2em 0;padding:0;font-family: 'Passion One', cursive; color:#F00;}
.widget-area p {font-size:2em; text-align:center;margin:.2em;padding:0;font-family: 'Passion One', cursive;}
.widget-area p.smalltext {font-size:1em; text-align:center;margin:.2em;padding:0;font-family: 'Passion One', cursive;line-height:1em;}
.widget-area p.button {font-size:1.2em; margin-top:10px;font-family: 'Passion One', cursive;}
.widget-area {
	padding: 5px;
	margin: 5px 0 0 0;
	background: #fff;
	border: solid 1px #1133aa;
	-moz-box-shadow: inset 0 0 10px #f3f3f3;
	-webkit-box-shadow: inset 0 0 10px #f3f3f3;
	box-shadow: inset 0 0 10px #f3f3f3;
	line-height:1.7em;
	
}

.widget-area {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	behavior : url(https://www.animalguard.ie/PIE.htc);
	z-index:0;
	position:relative;
}

.widget-area img {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	behavior : url(https://www.animalguard.ie/PIE.htc);
	z-index:0;
	position:relative;
}

.widget-area img.aligncenter {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	behavior : url(https://www.animalguard.ie/PIE.htc);
	z-index:0;
	position:relative;
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.widget-areagreen p {font-size:2em; text-align:center;margin:.2em;padding:0;font-family: 'Passion One', cursive;}
.widget-areagreen p.smalltext {font-size:1em; text-align:center;margin:.2em;padding:0;font-family: 'Passion One', cursive;line-height:1em;}
.widget-areagreen p.button {font-size:1.2em;margin-top:10px;font-family: 'Passion One', cursive;}
.widget-areagreen {
	padding: 5px;
	margin: 5px 0 0 0;
	border: solid 1px #1133aa;
	-moz-box-shadow: inset 0 0 10px #f3f3f3;
	-webkit-box-shadow: inset 0 0 10px #f3f3f3;
	box-shadow: inset 0 0 10px #f3f3f3;
	line-height:1.7em;
	
}

.widget-areagreen {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	behavior : url(https://www.animalguard.ie/PIE.htc);
	z-index:0;
	position:relative;
}

.widget-areagreen img {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	behavior : url(https://www.animalguard.ie/PIE.htc);
	z-index:0;
	position:relative;
}

.widget-areagreen img.aligncenter {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	behavior : url(https://www.animalguard.ie/PIE.htc);
	z-index:0;
	position:relative;
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}


/* ------------------------------------------------------ */
/* ----------------------- Buttons ---------------------- */
/* ------------------------------------------------------ */
.su-button {
	display: inline-block;
	text-decoration: none !important;
	margin-left: auto;
	margin-right: auto;
}
.su-button span {
	display: block !important;
	text-decoration: none !important;
	text-transform: uppercase;
}
.su-button img {
	display: inline !important;
	padding: 0 !important;
}
.su-button-style-1 span { background: 0 -20px url(../images/button-style-1.png) repeat-x }
.su-button-style-1:hover span { background: 0 0 url(../images/button-style-1.png) repeat-x }
.su-button-style-2 span { background: 0 50% url(../images/button-style-2.png) repeat-x }
.su-button-style-2:hover span { background: 100% 50% url(../images/button-style-2.png) repeat-x }
.su-button-style-3 span { background: 0 50% url(../images/button-style-3.png) no-repeat }
.su-button-style-3:hover span { background: -710px 50% url(../images/button-style-3.png) no-repeat }
.su-button-style-4 span { background: 0 0 url(../images/button-style-4.png) repeat-x }
.su-button-style-4:hover span { background: 0 0 url(../images/button-style-1.png) repeat-x }
.su-button-style-5 span {
	margin: 1px;
	border: 1px dashed #fff !important;
}
.su-button-style-5:hover span {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
}

/* ------------------------------------------------------ */
/* -------------------- Enquiry Form -------------------- */
/* ------------------------------------------------------ */

#enquiry form {margin: 15px 0 15px 0px;padding: 15px 25px 25px 13px; border: 1px solid #1133aa;background: #fff; width:510px;}
#enquiry form p {border-bottom: 1px solid #1133aa;padding: 12px 0 6px 0;margin: 0; color:#1133aa;}
#enquiry label {color: #1133aa;}
#enquiry input, #enquiry textarea {
	margin: 5px 0;
	padding: 8px 7px;
	color: #989898;
	border-width: 1px;
	border-style: solid;
  	border-color: #666 #666 #666 #666; 	
	font: 11px 'Lucida Grande', Verdana, Helvetica, sans-serif;
}
#enquiry input:focus, #enquiry textarea:focus {
	color: #8A5D2F;
	background: #FFFFD9;
}
#telephone, #name, #email, #message, #first_name, #last_name {
	width: 495px;
}
#enquiry input.button { 
	font: bold 12px Arial, Sans-serif; 
	height: 30px;
	margin: 0 0 6px 0;
	padding: 2px 3px; 
	color: #fff;
	background: #13a;
	
	border-width: 1px;
  	border-style: solid;
  	border-color: #629EAE #38616C #38616C #629EAE;
}

/* ------------------------------------------------------ */
/* ------------- Pet Registration Form ------------------ */
/* ------------------------------------------------------ */

#petcheck form {margin: 5px 0 10px 0px;padding: 0px 25px 15px 0px; background: #fff; width:510px;}
#petcheck form p {padding: 6px 0 0px 0;margin: 0; color:#1133aa;}
#petcheck label {color: #1133aa;}
#petcheck input, #enquiry textarea {
	margin: 5px 0;
	padding: 8px 7px;
	color: #989898;
	border-width: 1px;
	border-style: solid;
  	border-color: #666 #666 #666 #666; 	
	font: 11px 'Lucida Grande', Verdana, Helvetica, sans-serif;
}
#petcheck input:focus, #petcheck textarea:focus {
	color: #8A5D2F;
	background: #FFFFD9;
}
#microchip {
	width: 300px;
}
#petcheck input.button { 
	font: bold 12px Arial, Sans-serif; 
	height: 30px;
	margin: 0 0 6px 0;
	padding: 2px 3px; 
	color: #fff;
	background: #13a;
	
	border-width: 1px;
  	border-style: solid;
  	border-color: #629EAE #38616C #38616C #629EAE;
}


#msg {display:none; position:absolute; z-index:200; background:url(../images/msg_arrow.gif) left center no-repeat; padding-left:7px}
#msgcontent {display:block; background:#E7E9E8; border:2px solid #924949; border-left:none; padding:2px 3px 3px 7px; min-width:330px; max-width:330px;font-family: "Droid Sans", Georgia, "Times New Roman", Times, serif; font-size:1em;}

/* ------------------------------------------------------ */
/* ------------------ Product Display ------------------- */
/* ------------------------------------------------------ */

#products { 
	padding: 5px;
	margin: 5px 0 5px 0;
	border: solid 1px #1133aa;
	-moz-box-shadow: inset 0 0 10px #f3f3f3;
	-webkit-box-shadow: inset 0 0 10px #f3f3f3;
	box-shadow: inset 0 0 10px #f3f3f3;
	line-height:1.3em;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	behavior : url(https://www.animalguard.ie/PIE.htc);
	z-index:0;
	position:relative;
	min-height:195px;
}
#products p.title { margin:10px 5px 5px 5px;font-size:1em;}
#products p { margin:10px 5px 5px 5px;font-size:1.0em;}
#products img.right { margin:10px 5px 5px 5px;float:right;}
#products img { margin:8px 0 0 4px;}
#products a { text-decoration:underline; color:#000;}
#products a:hover { text-decoration:none; color:#000;}


#shopping_cart { font-size:1.0em; margin:10px 0 0 7px;}
#shopping_cart p {font-size:1.0em;margin:0 0 0 0;}
#shopping_cart form { margin:0px 0 10px 0px;}

.checkout_button {
behavior : url(https://www.animalguard.ie/PIE.htc);
z-index:0;
position:relative;
margin: 6px 0 4px 0px;
color: #fff;
padding: 4px 8px 4px 8px;
border: solid 1px #333;
outline: none;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background: #4fbe31; /* old browsers */
background: -moz-linear-gradient(top, #1133aa 0%, #1133aa 100%); /* firefox */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1133aa),
color-stop(100%,#1133aa)); /* webkit */
text-transform:uppercase;
text-decoration:none;
font-size:12px;
cursor:pointer;
}

.best_selling { text-transform:uppercase; text-align:center;font-size:1.3em;margin:-15px 0 0 8px;font-family: 'Anton', cursive; padding:0; line-height:1.3em;}

.goog-te-banner-frame.skiptranslate {display: none !important; } 
body { top: 0px !important; }

.alert-box {
	color:#555;
	border-radius:10px;
	font-family:Tahoma,Geneva,Arial,sans-serif;font-size:15px;
	padding:10px 15px;
	margin:7px 0 0 0;
}
.alert-box span {
	font-weight:bold;
	text-transform:uppercase;
}
.error {
	background:#ffecec url('../images/error.png') no-repeat 10px 50%;
	border:1px solid #f5aca6;
}
.success {
	background:#e9ffd9 url('../images/success.png') no-repeat 10px 50%;
	border:1px solid #a6ca8a;
}
.warning {
	background:#fff8c4 url('../images/warning.png') no-repeat 10px 50%;
	border:1px solid #f2c779;
}
.notice {
	background:#e3f7fc url('images/notice.png') no-repeat 10px 50%;
	border:1px solid #8ed9f6;
}
